[
  {
    "user": {
      "type": "player",
      "name": "SHXRKIEgg",
      "uniqueId": "5b9d020f-5865-4cab-a0d0-57996265789e"
    },
    "time": 1728548190025,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/jKVj6vozfS"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "SHXRKIEgg",
      "uniqueId": "5b9d020f-5865-4cab-a0d0-57996265789e"
    },
    "time": 1728547466926,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/RdI0OMMT6u"
    }
  }
]